Here is my linux version details:
[satishp7 encryptable]$ uname -a
Linux satishp7 4.4.0-43-generic #63-Ubuntu SMP Wed Oct 12 13:48:03 UTC 2016 
x86_64 x86_64 x86_64 GNU/Linux

Also, as default graphics driver was not working I have tried to install ppa 
package from unofficial source. Let me know the ppa I can remove the same and 
give updates.

You received this bug notification because you are a member of Ubuntu-X,
which is subscribed to xorg in Ubuntu.

  unable to use intel graphic card

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to